.album-1n:hover .album-list-img,
.album-3n:hover .album-list-img,
.album-4n:hover .album-list-img,
.album-5n:hover .album-list-img,
.album-7n:hover .album-list-img,
.album-8n:hover .album-list-img{
	height:110%;
	margin-top: -4%;
	margin-left: -33%;/*these little ajustments are to compansate the enlargement of image, images will be pushed to bottom right when hover without them*/
}	
.album-2n:hover .album-list-img,
.album-6n:hover .album-list-img{
	width:110%;
	margin-top: -11%;
	margin-left: -5%;/*these little ajustments are to compansate the enlargement of image, images will be pushed to bottom right when hover without them*/
}
.album:hover .invisible-album-title{
	opacity:0.7;
	filter: alpha(opacity=70);
}	